* {
    padding: 0;
    margin: 0;
    border: none;
    font-family: 微软雅黑, serif;
}

fieldset, img {
    border: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

sup, sub {
    font-size: 100%;
    vertical-align: baseline;
}

a {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: #4d84df;
}

img {
    vertical-align: middle;
}

body {
    background-color: #fff;
    min-width: 1200px;
}

li {
    list-style: none
}

.hide {
    display: none;
}

.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}

.clearfix:after {
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.left {
    float: left;
}

.right {
    float: right;
}

.banner {
    background: url("../images/bn_esd.jpg") no-repeat center center;
    margin: 0 auto 40px;
    width: 1200px;
    height: 280px;
}

.main {
    margin: 40px auto;
    width: 1200px;
}

.main .title {
    height: 32px;
    width: 1100px;
    position: relative;
    margin: 8px auto 24px;
}

.main .mtgz .title {
    background: url("../images/title_mtgz.png") no-repeat center center;
}

.main .pftj .title {
    background: url("../images/title_pftj.png") no-repeat center center;
}

.main .title .more {
    position: absolute;
    right: 0;
    bottom: 1px;
    display: block;
    width: 66px;
    line-height: 26px;
    border-radius: 13px;
    color: #ffffff;
    text-align: center;
    background: #799ce7;
}

.main .news {
    margin: 50px auto;
}

.main .news .newsPic {
    width: 578px;
    height: 338px;
    position: relative;
}

.main .news .newsPic .swiper-newsPic {
    width: 578px;
    height: 338px;
}

.main .news .newsPic .section {
    width: 578px;
    height: 338px;
    position: relative;
}

.main .news .newsPic .section img {
    width: 578px;
    height: 338px;
}

.main .news .newsPic .section p {
    position: absolute;
    font-size: 18px;
    width: 100%;
    bottom: 0;
    height: 46px;
    line-height: 46px;
    text-indent: 10px;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    white-space: nowrap;
    background: rgba(0, 0, 0, 0.4);
}

.main .news .newsPic .pagination {
    position: absolute;
    text-align: right;
    bottom: 56px;
    z-index: 2;
    right: 10px;
}

.main .news .newsPic .swiper-pagination-switch {
    width: 13px;
    height: 13px;
    background: #FFFFFF;
    border-radius: 7px;
    cursor: pointer;
    margin: 0 5px;
    display: inline-block;
    transition: all 0.4s;
}

.main .news .newsPic .pagination .swiper-active-switch {
    background: #cb0000;
}

.main .news .newsList {
    width: 584px;
}

.main .news .newsList .title {
    background: url("../images/title_yw.png") no-repeat left center;
    width: 584px;
    height: 29px;
}
.main .news .newsList .describe h5{
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 24px;
    line-height: 34px;
    margin-bottom: 28px;
    border-bottom: 1px dashed #dadada;
}
.main .news .newsList li {
    line-height: 26px;
    margin-bottom: 10px;
    font-size: 18px;
}

.main .news .newsList li span {
    width: 8px;
    height: 8px;
    background: #e9ac30;
    display: inline-block;
    margin-right: 12px;
    vertical-align: 2px;
    border-radius: 4px;
}

.main .news .newsList li a {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
}

.main .mtgz {
    padding: 30px 30px 10px;
    background: #f3f8ff;

}

.main .mtgz .section {
    box-shadow: 0 0 14px 0 rgba(114, 206, 255, 0.2);
    padding: 20px 26px;
    margin: 36px auto 28px;
    position: relative;
    background: #ffffff;
}

.main .mtgz .section span {
    position: absolute;
    width: 2px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    background: #e9ac30;
    left: 0;
}

.main .mtgz .section h4 {
    font-size: 22px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.main .mtgz .section p {
    text-indent: 32px;
    line-height: 28px;
    margin-top: 16px;

}

.main .mtgz .list li {
    line-height: 30px;
    margin-bottom: 10px;
}

.main .mtgz .list li a {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
}

.main .mtgz .list li span {
    width: 2px;
    height: 16px;
    background: #e9ac30;
    display: inline-block;
    margin-right: 16px;
    vertical-align: -3px;
}

.main .pftj {
    margin-top: 50px;
    position: relative;
}

.main .pftj .swiper-pftj {
    height: 280px;
    width: 1150px;
    margin: 0 auto;
}

.main .pftj .section {
    width: 360px;
    margin: 20px auto;
    overflow: hidden;
}

.main .pftj .section img {
    width: 360px;
    height: 200px;
}

.main .pftj .section p {
    text-align: justify;
    line-height: 26px;
    padding-top: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.main .pftj .section a.ckxq:hover {
    background: #486ac4;
}

.main .pftj .arrow-left {
    background: url("../images/left.png");
    width: 22px;
    height: 37px;
    left: 0;
    top: 160px;
    cursor: pointer;
    position: absolute;
}

.main .pftj .arrow-right {
    background: url("../images/right.png");
    width: 22px;
    height: 37px;
    right: 0;
    top: 160px;
    position: absolute;
    cursor: pointer;
}

.main .pftj .pagination {
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
}

.main .pftj .pagination .swiper-pagination-switch {
    width: 10px;
    height: 10px;
    display: inline-block;
    background: #59638b;
    margin: 0 8px;
    border-radius: 5px;
    cursor: pointer;
}

.main .pftj .pagination .swiper-active-switch {
    background: #6aa1e1;
}
